<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.8830</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.9560</MDI>
      <MDI key="STATISTICS_MEAN">11.3112</MDI>
      <MDI key="STATISTICS_STDDEV">7.6295</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11357165</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.52066934</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
